-S 0  -X RUN  -Q 0 -L 4   86 250
-S 0  -X RUN  -Q 0 -L 4   68 250
-S 0  -X RUN  -Q 0 -L 4   67 200
-S 1  -X RUN  -Q 1 -L 2   58 300
-S 1  -X RUN  -Q 1 -L 2   47 150
-S 1  -X RUN  -Q 1 -L 2   39 150
-S 3  -X RUN  -Q 2 -L 1   33 250
-S 3  -X RUN  -Q 2 -L 1   30 125
-S 3  -X RUN  -Q 2 -L 1   29 300
-S 2  -X RUN  -Q 3 -L 1   27 175
-S 2  -X RUN  -Q 3 -L 1   24 175
-S 2  -X RUN  -Q 3 -L 1   24 100
-S 4  24 250
-S 4  21 100
-S 4  16 125
-S 4  15 150
-S 4  15 100
-S 4  9 100
